Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.13 veröffentlicht (07.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
PHP Chat Plugin Problem
#1
Hallo,
ich will gerne für mein Forum das PHP Chat Plugin installieren, aber wenn ich auf mein Forum will zeigt er den Fehler:
Zitat:Please correct these errors:

* Error: undefined or obsolete parameter 'max_refresh_delay', please correct or remove this parameter
* Error: undefined or obsolete parameter 'width', please correct or remove this parameter
Sapd
Eine Arbeit ist nie vollendet, es gibt immer was zu verbessern
Zitieren
#2
Anscheinend ruft das Plugin nicht mehr vorhandene Daten ab. Wende dich bitte an den Autor.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren